Skip to content

Returns a app reference process from the system by its ID.

Request

This method will delete a app reference process with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the app reference process to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/appReferenceProcesses/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The app reference process was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"